OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: compat-openssl098

Page 1 of 3 (118 items)Предыдущая123Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:ru.altx-soft.nix:def:81185Обновление SUSE-SU-2015:1150-1 -- устранение уязвимостей в compat-openssl098 (важное)patch
oval:com.altx-soft.nix:def:69826SUSE-SU-2014:1512-1 -- Security update for compat-openssl098 (moderate)patch
oval:com.altx-soft.nix:def:81185SUSE-SU-2015:1150-1 -- Security update for compat-openssl098 (important)patch
oval:ru.altx-soft.nix:def:271726Обновление SUSE-SU-2016:2468-1 -- устранение уязвимостей в compat-openssl098 (важное)patch
oval:com.altx-soft.nix:def:526693SUSE-SU-2018:2683-1 -- Security update for compat-openssl098 (moderate)patch
oval:ru.altx-soft.nix:def:714232SLES/SLED -- уязвимость в OpenSSL, compat-openssl097g, compat-openssl098 (CVE-2016-0702)vulnerability
oval:ru.altx-soft.nix:def:716151SLES/SLED -- уязвимость в OpenSSL, openssl1, compat-openssl098 (CVE-2016-2105)vulnerability
oval:ru.altx-soft.nix:def:727904SLES/SLED -- уязвимость в OpenSSL, gnutls, openssl1, compat-openssl098 (CVE-2016-8610)vulnerability
oval:ru.altx-soft.nix:def:735141SLES/SLED -- уязвимость в compat-openssl098, openssl1, OpenSSL (CVE-2016-2178)vulnerability
oval:ru.altx-soft.nix:def:735172SLES/SLED -- уязвимость в compat-openssl098, openssl1, OpenSSL (CVE-2016-2182)vulnerability
oval:ru.altx-soft.nix:def:735201SLES/SLED -- уязвимость в compat-openssl098, openssl1, OpenSSL (CVE-2016-6303)vulnerability
oval:ru.altx-soft.nix:def:757442SLES/SLED -- уязвимость в Java (CVE-2015-0204)vulnerability
oval:ru.altx-soft.nix:def:758012SLES/SLED -- уязвимость в compat-openssl098, OpenSSL (CVE-2014-3567)vulnerability
oval:ru.altx-soft.nix:def:770662SLES/SLED -- уязвимость в OpenSSL, compat-openssl098 (CVE-2015-1791)vulnerability
oval:ru.altx-soft.nix:def:771581SLES/SLED -- уязвимость в compat-openssl097g, MySQL, OpenSSL, compat-openssl098 (CVE-2014-3572)vulnerability
oval:ru.altx-soft.nix:def:773581SLES/SLED -- уязвимость в OpenSSL, compat-openssl098 (CVE-2015-0209)vulnerability
oval:com.altx-soft.nix:def:712371SLES/SLED -- vulnerability in MySQL, OpenSSL, compat-openssl098, compat-openssl097g (CVE-2015-0288)vulnerability
oval:com.altx-soft.nix:def:712971SLES/SLED -- vulnerability in MozillaFirefox (CVE-2015-4000)vulnerability
oval:com.altx-soft.nix:def:714201SLES/SLED -- vulnerability in OpenSSL, compat-openssl097g, compat-openssl098 (CVE-2015-0293)vulnerability
oval:com.altx-soft.nix:def:714232SLES/SLED -- vulnerability in OpenSSL, compat-openssl097g, compat-openssl098 (CVE-2016-0702)vulnerability
oval:com.altx-soft.nix:def:716151SLES/SLED -- vulnerability in OpenSSL, openssl1, compat-openssl098 (CVE-2016-2105)vulnerability
oval:com.altx-soft.nix:def:734072SLES/SLED -- vulnerability in openssl1, OpenSSL (CVE-2018-0732)vulnerability
oval:com.altx-soft.nix:def:735131SLES/SLED -- vulnerability in compat-openssl098, openssl1, OpenSSL (CVE-2016-2177)vulnerability
oval:com.altx-soft.nix:def:735211SLES/SLED -- vulnerability in compat-openssl098, openssl1, OpenSSL (CVE-2016-6306)vulnerability
oval:com.altx-soft.nix:def:770652SLES/SLED -- vulnerability in OpenSSL, compat-openssl098 (CVE-2015-1792)vulnerability
oval:com.altx-soft.nix:def:771571SLES/SLED -- vulnerability in compat-openssl097g, MySQL, OpenSSL, compat-openssl098 (CVE-2014-3570)vulnerability
oval:com.altx-soft.nix:def:772371SLES/SLED -- vulnerability in MySQL, OpenSSL, compat-openssl098 (CVE-2014-3571)vulnerability
oval:com.altx-soft.nix:def:773571SLES/SLED -- vulnerability in OpenSSL, compat-openssl098 (CVE-2009-5146)vulnerability
oval:com.altx-soft.nix:def:773601SLES/SLED -- vulnerability in OpenSSL, compat-openssl098, compat-openssl097g (CVE-2015-0292)vulnerability
oval:ru.altx-soft.nix:def:712382SLES/SLED -- уязвимость в MySQL, OpenSSL, compat-openssl098 (CVE-2015-1789)vulnerability
oval:ru.altx-soft.nix:def:714201SLES/SLED -- уязвимость в OpenSSL, compat-openssl097g, compat-openssl098 (CVE-2015-0293)vulnerability
oval:ru.altx-soft.nix:def:714771SLES/SLED -- уязвимость в OpenSSL, compat-openssl098, compat-openssl097g (CVE-2015-0287)vulnerability
oval:com.altx-soft.nix:def:714771SLES/SLED -- vulnerability in OpenSSL, compat-openssl098, compat-openssl097g (CVE-2015-0287)vulnerability
oval:com.altx-soft.nix:def:727881SLES/SLED -- vulnerability in OpenSSL, openssl1, compat-openssl098 (CVE-2016-7056)vulnerability
oval:com.altx-soft.nix:def:735151SLES/SLED -- vulnerability in compat-openssl098, openssl1, OpenSSL (CVE-2016-2179)vulnerability
oval:com.altx-soft.nix:def:735181SLES/SLED -- vulnerability in Java (CVE-2016-2183)vulnerability
oval:com.altx-soft.nix:def:758022SLES/SLED -- vulnerability in compat-openssl098, OpenSSL, compat-openssl097g (CVE-2014-3568)vulnerability
oval:com.altx-soft.nix:def:771591SLES/SLED -- vulnerability in compat-openssl097g, MySQL, OpenSSL, compat-openssl098 (CVE-2014-8275)vulnerability
oval:com.altx-soft.nix:def:926874SLES/SLED -- vulnerability in OpenSSL (CVE-2018-5407)vulnerability
oval:com.altx-soft.nix:def:931001SUSE-SU-2018:4068-1 -- Security update for compat-openssl098 (moderate)patch
Page 1 of 3 (118 items)Предыдущая123Следующая

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.